Page MenuHomePhabricator

Update redirect for jobs.wikimedia.org
Closed, ResolvedPublic

Description

The redirect for jobs.wikimedia.org should now point to: https://wikimediafoundation.org/about/jobs/

Thank you!

Event Timeline

Varnent created this task.Aug 1 2018, 10:52 PM
Restricted Application added a project: Traffic. · View Herald TranscriptAug 1 2018, 10:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Aklapper renamed this task from Update jobs.wikimedia.org to Update redirect for jobs.wikimedia.org.Aug 2 2018, 4:42 PM
Aklapper edited projects, added Wikimedia-Apache-configuration; removed Traffic, Domains.
Varnent moved this task from Backlog to Doing on the WMF-Communications board.Aug 9 2018, 1:23 AM
Varnent moved this task from Doing to Radar on the WMF-Communications board.
Dzahn added a subscriber: Dzahn.Aug 17 2018, 10:43 PM

It looks like this has been done or is already the case:

 curl -vvv https://jobs.wikimedia.org
<p>The document has moved <a href="https://wikimediafoundation.org/about/jobs/">here</a>.</p>
# jobs/careers - T82975
rewrite *careers.wikimedia.org  //wikimediafoundation.org/about/jobs/
rewrite *careers.wikipedia.org  //wikimediafoundation.org/about/jobs/
rewrite *jobs.wikimedia.org //wikimediafoundation.org/about/jobs/
rewrite *jobs.wikipedia.org //wikimediafoundation.org/about/jobs/
override    *careers.wikimedia.org/ //wikimediafoundation.org/about/jobs/
override    *careers.wikipedia.org/ //wikimediafoundation.org/about/jobs/
override    *jobs.wikimedia.org/    //wikimediafoundation.org/about/jobs/
override    *jobs.wikipedia.org/    //wikimediafoundation.org/about/jobs/

Resolved?

Dzahn closed this task as Resolved.Aug 17 2018, 10:46 PM
Dzahn claimed this task.

was done in https://gerrit.wikimedia.org/r/#/c/operations/puppet/+/450232/

i'm being bold and resolving it. let me know if i'm missing anything

Dzahn added a subscriber: Joe.Aug 17 2018, 10:46 PM
Dzahn added a subscriber: Ladsgroup.